<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h3>Products Offered</h3>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369 500</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369 1000</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>
	</section>
	
	<section>
		<h3>Contact Form</h3>

		<form action="https://google.com">
			<label for="fname">First Name:</label><br>
			<input type="text" name="fname" id="fname" required placeholder="ex. John"> <br>

			<label for="lname">Last Name:</label><br>
			<input type="text" name="lname" id="lname" required placeholder="ex. Doe"> <br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required placeholder="ex. 123abc@domain.com"> <br>

			<label for="cnumber">Contact Number:</label><br>
			<input type="text" name="cnumber" id="cnumber" required placeholder="ex. 09891234567"> <br>

			<label for="servicetype">Service Type</label> <br>
		<select name="servicetype" id="servicetype"> 
			<option value="front">Front End programming</option>
			<option value="back">Back End programming</option>
			<option value="full">Full Stack programming</option>
		</select> <br><br>

			<label>Preferred Contact:</label> <br>
		<input type="checkbox" name="contact1" value="email">
		<label for="contact1">Email</label><br>		
		<input type="checkbox" name="contact2" value="phone">
		<label for="contact2">Phone Package</label><br>

		<input type="radio" name="packagetype" id="user-type1">
		<label for="user-type1">Basic</label><br>

		<input type="radio" name="packagetype" id="user-type2">
		<label for="user-type2">Premium</label><br><br>

		
		<label for="notes">Notes: </label> <br>
		<textarea name="notes" id="notes" rows="5" placeholder="Insert your message here"></textarea>
		<br><br>

		<button type="submit">Submit</button>
		<button type="reset">Clear</button>



		</form>
	</section>
</body>
</html>